﻿/* Default Stylesheet */
/** BODY ELEMENTS **/

/** MAIN CONTAINERS **/

div#header-container { width: 100%; text-align: left; }

body.fullwidth div#container { width: 100%; }
div#header-content-wrap { }
div.header-content { }
div.rlcol div.content { /* margin-left:100px; 	margin-right:210px;*/ }

div.header-content-in { }
div.column { }
div.rlcol div.cleft { float: left; }
div.rlcol div.cright { float: right; }

*html .column-in { margin-bottom: -3px; }

.nfloat { float: none; }
.lfloat { float: left; }
.rfloat { float: right; }
.clear { clear: both; }
.lclear { clear: left; }
.rclear { clear: right; }

